
local L = LibStub:GetLibrary("AceLocale-3.0",true):NewLocale("Skinner", "deDE", false)

if not L then return end

L["AchievementUI"] = "ErfolgeUI"
L["Addons Delay"] = "Addons Delay" -- Requires localization
L["Alert Frames"] = "Alert Frames" -- Requires localization
L["Alt-Drag to move"] = "Alt-Drag to move" -- Requires localization
L["Arena"] = "Arena" -- Requires localization
L["Arena Frame"] = "Arena Rahmen"
L["Arena Registrar Frame"] = "Arena Anmeldungs Rahmen"
L["Auction Frame"] = "Auktion Rahmen"
L["Backdrop"] = "Hintergrund"
L["Backdrop Colors"] = "Hintergrund Farben"
L["Backdrop Texture"] = "Hintergund Textur"
L["Backdrop Texture File"] = "Hintergund Textur-Datei"
L["Backdrop TileSize"] = "Hintergund Kachelgröße"
L["Background Colour"] = "Hintergrundfarbe"
L["Baggins Bank Bags Colour"] = "Baggins Bank Taschen Farbe"
L["Bank Frame"] = "Bank Rahmen"
L["Barbershop Frame"] = "Barbier Rahmen"
L["Battlefield Minimap Frame"] = "Schlachtfeld Minikarten Rahmen"
L["Battlefields Frame"] = "Schlachtfeld Rahmen"
L["BattleNet Frames"] = "BattleNet Frames" -- Requires localization
L["Battle Score Frame"] = "Kampfstatistik Rahmen"
L["BF Alpha"] = "BF Alpha" -- Requires localization
L["BF Fade Height"] = "BF Fade Height" -- Requires localization
L["BF Height"] = "BF Height" -- Requires localization
L["BF Invert Gradient"] = "BF Invert Gradient" -- Requires localization
L["BF Move Origin offscreen"] = "BF Move Origin offscreen" -- Requires localization
L["BF Rotate Gradient"] = "BF Rotate Gradient" -- Requires localization
L["BF Toggle Border"] = "BF Toggle Border" -- Requires localization
L["BF Width"] = "BF Breite"
L["Border Colors"] = "Randfarben"
L["Border Inset"] = "Randversatz"
L["Border Texture"] = "Randtextur"
L["Border Texture File"] = "Rahmen Textur-Datei"
L["Border Width"] = "Rahmenbreite"
L["Bottom Frame"] = "Unterer Rahmen"
L["BottomFrame Show"] = "Unterer Rahmen zeigen"
L["Buffs Buttons"] = "Buffs Buttons"
L["Calendar"] = "Kalender"
L["Casting Bar Frame"] = "Zauberleisten Rahmen"
L["Casting Bar Skin"] = "Zauberleisten Skin"
L["CF Fade Height"] = "CF Fade Height" -- Requires localization
L["Change Alpha value of the BottomFrame"] = "Verändert den Alpha Wert des unteren Rahmens"
L["Change Alpha value of the TopFrame"] = "Verändert den Alpha Wert des oberen Rahmens"
L["Change Height of the Bottom Band"] = "Verändert die Höhe des unteren Bandes"
L["Change Height of the BottomFrame"] = "Verändern der Höhe des unteren Rahmens"
L["Change Height of the Top Band"] = "Verändern der Höhe des oberen Bandes"
L["Change Height of the TopFrame"] = "Verändern der Höhe des oberen Rahmens"
L["Change MiddleFrame1 settings"] = "Verändert die Einstellung am mittleren Rahmen1"
L["Change MiddleFrame2 settings"] = "Verändert die Einstellung am mittleren Rahmen2"
L["Change MiddleFrame3 settings"] = "Verändern der Einstellungen des mittleren Rahmens3"
L["Change MiddleFrame4 settings"] = "Verändert die Einstellung am mittleren Rahmen4"
L["Change MiddleFrame5 settings"] = "Verändert die Einstellung am mittleren Rahmen5"
L["Change MiddleFrame6 settings"] = "Verändert die Einstellung am mittleren Rahmen6"
L["Change MiddleFrame7 settings"] = "Verändert die Einstellung am mittleren Rahmen7"
L["Change MiddleFrame8 settings"] = "Verändert die Einstellung am mittleren Rahmen8"
L["Change MiddleFrame9 settings"] = "Verändert die Einstellung am mittleren Rahmen9"
L["Change Opacity value of the UnitFrames Background"] = "Change Opacity value of the UnitFrames Background" -- Requires localization
L["Change the BottomFrame settings"] = "Verändern der Einstellung des unteren Rahmens"
L["Change the Casting Bar Settings"] = "Verändern der Einstellungen der Zauberleiste"
L["Change the Chat Edit Box settings"] = "Change the Chat Edit Box settings" -- Requires localization
L["Change the Chat Sub Frames"] = "Change the Chat Sub Frames" -- Requires localization
L["Change the Colour of the MiddleFrame(s)"] = "Verändern der Farben des mittleren Rahmens"
L["Change the Colour of the Status Bar Background"] = "Change the Colour of the Status Bar Background" -- Requires localization
L["Change the Container Frames settings"] = "Change the Container Frames settings" -- Requires localization
L["Change the Fade Height settings"] = "Change the Fade Height settings" -- Requires localization
L["Change the GroupLoot settings"] = "Change the GroupLoot settings" -- Requires localization
L["Change the Height of the Fade Effect"] = "Change the Height of the Fade Effect" -- Requires localization
L["Change the Help Request Frames"] = "Change the Help Request Frames" -- Requires localization
L["Change the Main Menu Bar Frame Settings"] = "Change the Main Menu Bar Frame Settings" -- Requires localization
L["Change the MF1 Frame Level"] = "Change the MF1 Frame Level" -- Requires localization
L["Change the MF1 Frame Strata"] = "Change the MF1 Frame Strata" -- Requires localization
L["Change the MF2 Frame Level"] = "Change the MF2 Frame Level" -- Requires localization
L["Change the MF2 Frame Strata"] = "Change the MF2 Frame Strata" -- Requires localization
L["Change the MF3 Frame Level"] = "Change the MF3 Frame Level" -- Requires localization
L["Change the MF3 Frame Strata"] = "Change the MF3 Frame Strata" -- Requires localization
L["Change the MF4 Frame Level"] = "Change the MF4 Frame Level" -- Requires localization
L["Change the MF4 Frame Strata"] = "Change the MF4 Frame Strata" -- Requires localization
L["Change the MF5 Frame Level"] = "Change the MF5 Frame Level" -- Requires localization
L["Change the MF5 Frame Strata"] = "Change the MF5 Frame Strata" -- Requires localization
L["Change the MF6 Frame Level"] = "Change the MF6 Frame Level" -- Requires localization
L["Change the MF6 Frame Strata"] = "Change the MF6 Frame Strata" -- Requires localization
L["Change the MF7 Frame Level"] = "Change the MF7 Frame Level" -- Requires localization
L["Change the MF7 Frame Strata"] = "Change the MF7 Frame Strata" -- Requires localization
L["Change the MF8 Frame Level"] = "Change the MF8 Frame Level" -- Requires localization
L["Change the MF8 Frame Strata"] = "Change the MF8 Frame Strata" -- Requires localization
L["Change the MF9 Frame Level"] = "Change the MF9 Frame Level" -- Requires localization
L["Change the MF9 Frame Strata"] = "Change the MF9 Frame Strata" -- Requires localization
L["Change the MiddleFrame(s) settings"] = "Ändern der mittleren Frame Einstellungen"
L["Change the Minimap Options"] = "Ändern der Minimap Optionen"
L["Change the Module's settings"] = "Die Einstellungen des Moduls ändern"
L["Change the Skinning Delays settings"] = "Change the Skinning Delays settings" -- Requires localization
L["Change the StatusBar settings"] = "Ändern der Statusleisten Einstellungen"
L["Change the Timer Settings"] = "Ändern der Zeitmesser Einstellungen"
L["Change the Tooltip settings"] = "Ändern der Tooltip Einstellungen"
L["Change the TopFrame settings"] = "Change the TopFrame settings" -- Requires localization
L["Change the Unit Frames settings"] = "Change the Unit Frames settings" -- Requires localization
L["Change the ViewPort settings"] = "Change the ViewPort settings" -- Requires localization
L["Change the ViewPort & TMB Frames settings"] = "Change the ViewPort & TMB Frames settings" -- Requires localization
L["Change the World Map settings"] = "Change the World Map settings" -- Requires localization
L["Change Width of the BottomFrame"] = "Verändert die Breite des unteren Rahmens"
L["Change Width of the Left Band"] = "Verändert die Breite des linken Bandes"
L["Change Width of the Right Band"] = "Verändert die Breite des rechten Bandes"
L["Change Width of the TopFrame"] = "Verändert die Breite des oberen Rahmens"
L["Change X Resolution"] = "Verändert X Auflösung"
L["Change Y Resolution"] = "Verändert Y Auflösung"
L["Character Frames"] = "Charakter Rahmen"
L["Chat Config"] = "Chat Konfiguration"
L["Chat Edit Box"] = "Chat Edit Box" -- Requires localization
L["Chat Edit Box Skin"] = "Chat Edit Box Skin" -- Requires localization
L["Chat Edit Box Style"] = "Chat Edit Box Style" -- Requires localization
L["Chat Frames"] = "Chat Rahmen"
L["Chat Menus"] = "Chat Menus" -- Requires localization
L["Chat Sub Frames"] = "Chat Sub Frames" -- Requires localization
L["Chat Tabs"] = "Chat Tabs" -- Requires localization
L["Choose the Texture for the Backdrop"] = "Choose the Texture for the Backdrop" -- Requires localization
L["Choose the Texture for the Border"] = "Choose the Texture for the Border" -- Requires localization
L["Choose the Texture for the Gradient"] = "Choose the Texture for the Gradient" -- Requires localization
L["Choose the Texture for the Status Bars"] = "Die Textur für die Statusleisten auswählen"
L["Class Trainer Frame"] = "Class Trainer Frame" -- Requires localization
L["Coin Pickup Frame"] = "Coin Pickup Frame" -- Requires localization
L["Color Picker Frame"] = "Color Picker Frame" -- Requires localization
L["Colours"] = "Farben"
L["CombatLog Quick Button Frame"] = "CombatLog Quick Button Frame" -- Requires localization
L["Confirm reload of UI to activate profile changes"] = "Confirm reload of UI to activate profile changes" -- Requires localization
L["Container Frames"] = "Container Frames" -- Requires localization
L["Containers Skin"] = "Containers Skin" -- Requires localization
L["Ctrl-Drag to resize"] = "Ctrl-Drag to resize" -- Requires localization
L["Debug Tools Frames"] = "Debug Tools Frames" -- Requires localization
L["Default Backdrop"] = "Standard Hintergrund"
L["Default Colours"] = "Standardfarben"
L["Disable Addon Skins"] = "Disable Addon Skins" -- Requires localization
L["Disable all Character Frames"] = "Deaktiviere alle Charakter Rahmen"
L["Disable all NPC Frames"] = "Deaktiviere alle NPC Rahmen"
L["Disable all the Character Frames from being skinned"] = "Disable all the Character Frames from being skinned" -- Requires localization
L["Disable all the NPC Frames from being skinned"] = "Disable all the NPC Frames from being skinned" -- Requires localization
L["Disable all the UI Frames from being skinned"] = "Disable all the UI Frames from being skinned" -- Requires localization
L["Disable all UI Frames"] = "Deaktiviere alle UI Rahmen"
L["DisabledSkins"] = "DisabledSkins" -- Requires localization
L["DressUp Frame"] = "DressUp Frame" -- Requires localization
L["DropDowns"] = "DropDowns" -- Requires localization
L["Enable Character Frames Gradient"] = "Enable Character Frames Gradient" -- Requires localization
L["Enable NPC Frames Gradient"] = "Enable NPC Frames Gradient" -- Requires localization
L["Enable Skinner Frames Gradient"] = "Enable Skinner Frames Gradient" -- Requires localization
L["Enable the Gradient Effect for the Character Frames"] = "Enable the Gradient Effect for the Character Frames" -- Requires localization
L["Enable the Gradient Effect for the NPC Frames"] = "Enable the Gradient Effect for the NPC Frames" -- Requires localization
L["Enable the Gradient Effect for the Skinner Frames"] = "Enable the Gradient Effect for the Skinner Frames" -- Requires localization
L["Enable the Gradient Effect for the UserInterface Frames"] = "Enable the Gradient Effect for the UserInterface Frames" -- Requires localization
L["Enable UserInterface Frames Gradient"] = "Enable UserInterface Frames Gradient" -- Requires localization
L["Fade Height"] = "Fade Height" -- Requires localization
L["Fade Height value"] = "Fade Height value" -- Requires localization
L["Feedback"] = "Feedback"
L["FeedbackUI"] = "FeedbackUI"
L["Fixed Fade Height"] = "Fixed Fade Height" -- Requires localization
L["Fix the Height of the Fade Effect"] = "Fix the Height of the Fade Effect" -- Requires localization
L["Focus"] = "Fokus"
L["Force ALL Frame Fade Height's to be Global"] = "Force ALL Frame Fade Height's to be Global" -- Requires localization
L["Force the Global Fade Height"] = "Force the Global Fade Height" -- Requires localization
L["Gear Manager Frame"] = "Ausrüstungsmanager Rahmen"
L["Glaze Casting Bar"] = "Glaze Casting Bar" -- Requires localization
L["Glaze Main Menu Bar Status Bar"] = "Glaze Main Menu Bar Status Bar" -- Requires localization
L["Glaze Status Bar"] = "Glaze Status Bar" -- Requires localization
L["Glaze Timer"] = "Glaze Timer" -- Requires localization
L["Global Fade Height"] = "Global Fade Height" -- Requires localization
L["GMChatUI Frame"] = "GMChatUI Frame" -- Requires localization
L["GM Survey UI Frame"] = "GM Survey UI Frame" -- Requires localization
L["Gossip Frame"] = "Gossip Frame" -- Requires localization
L["Gradient"] = "Gradient" -- Requires localization
L["Gradient Effect"] = "Gradient Effect" -- Requires localization
L["Gradient Maximum Colors"] = "Gradient Maximum Colors" -- Requires localization
L["Gradient Minimum Colors"] = "Gradient Minimum Colors" -- Requires localization
L["Gradient Texture"] = "Gradient Texture" -- Requires localization
L["Group Loot Frame"] = "Group Loot Frame" -- Requires localization
L["GroupLoot Size"] = "GroupLoot Size" -- Requires localization
L["GroupLoot Skin"] = "GroupLoot Skin" -- Requires localization
L["GuildBankUI Frame"] = "GuildBankUI Frame" -- Requires localization
L["Guild Registrar Frame"] = "Guild Registrar Frame" -- Requires localization
L["Help Frame"] = "Hilfefenster"
L["Help Request Frames"] = "Help Request Frames" -- Requires localization
L["Hide Border on Left and Bottom"] = "Hide Border on Left and Bottom" -- Requires localization
L["Hide Border on Left and Top"] = "Hide Border on Left and Top" -- Requires localization
L["Initial Delay"] = "Initial Delay" -- Requires localization
L["Inspect Frame"] = "Inspect Frame" -- Requires localization
L["Invert Gradient"] = "Verlauf umkehren"
L["Invert the Gradient Effect"] = "Invert the Gradient Effect" -- Requires localization
L["ItemSocketingUI Frame"] = "ItemSocketingUI Frame" -- Requires localization
L["Item Text Frame"] = "Item Text Frame" -- Requires localization
L["LFD Frame"] = "LFD Frame" -- Requires localization
L["LFR Frame"] = "Suche nach Schlachtgruppe Rahmen"
L["LoD Addons Delay"] = "LoD Addons Delay" -- Requires localization
L["Loot Frame"] = "Beute Fenster"
L["Mail Frame"] = "Mail Rahmen"
L["Main Menu Bar"] = "Hauptmenu Leiste"
L["Main Menu Bar Skin"] = "Main Menu Bar Skin" -- Requires localization
L["Menu Frames"] = "Menu Fenster"
L["Merchant Frames"] = "Merchant Frames" -- Requires localization
L["MF1 Frame Level"] = "MF1 Frame Level" -- Requires localization
L["MF1 Frame Strata"] = "MF1 Frame Strata" -- Requires localization
L["MF2 Frame Level"] = "MF2 Frame Level" -- Requires localization
L["MF2 Frame Strata"] = "MF2 Frame Strata" -- Requires localization
L["MF3 Frame Level"] = "MF3 Frame Level" -- Requires localization
L["MF3 Frame Strata"] = "MF3 Frame Strata" -- Requires localization
L["MF4 Frame Level"] = "MF4 Frame Level" -- Requires localization
L["MF4 Frame Strata"] = "MF4 Frame Strata" -- Requires localization
L["MF5 Frame Level"] = "MF5 Frame Level" -- Requires localization
L["MF5 Frame Strata"] = "MF5 Frame Strata" -- Requires localization
L["MF6 Frame Level"] = "MF6 Frame Level" -- Requires localization
L["MF6 Frame Strata"] = "MF6 Frame Strata" -- Requires localization
L["MF7 Frame Level"] = "MF7 Frame Level" -- Requires localization
L["MF7 Frame Strata"] = "MF7 Frame Strata" -- Requires localization
L["MF8 Frame Level"] = "MF8 Frame Level" -- Requires localization
L["MF8 Frame Strata"] = "MF8 Frame Strata" -- Requires localization
L["MF9 Frame Level"] = "MF9 Frame Level" -- Requires localization
L["MF9 Frame Strata"] = "MF9 Frame Strata" -- Requires localization
L["MF Colour"] = "MF Colour" -- Requires localization
L["MF Fade Height"] = "MF Fade Height" -- Requires localization
L["MF Lock Frames"] = "MF Lock Frames" -- Requires localization
L["MF Toggle Border"] = "MF Toggle Border" -- Requires localization
L["Middle Frame1"] = "Mittlere Frame 1"
L["MiddleFrame1 Show"] = "MiddleFrame1 Show" -- Requires localization
L["Middle Frame2"] = "Mittlere Frame 2"
L["MiddleFrame2 Show"] = "MiddleFrame2 Show" -- Requires localization
L["Middle Frame3"] = "Mittlere Frame 3"
L["MiddleFrame3 Show"] = "MiddleFrame3 Show" -- Requires localization
L["Middle Frame4"] = "Mittlere Frame 4"
L["MiddleFrame4 Show"] = "MiddleFrame4 Show" -- Requires localization
L["Middle Frame5"] = "Mittlere Frame 5"
L["MiddleFrame5 Show"] = "MiddleFrame5 Show" -- Requires localization
L["Middle Frame6"] = "Mittlere Frame 6"
L["MiddleFrame6 Show"] = "MiddleFrame6 Show" -- Requires localization
L["Middle Frame7"] = "Mittlere Frame 7"
L["MiddleFrame7 Show"] = "MiddleFrame7 Show" -- Requires localization
L["Middle Frame8"] = "Mittlere Frame 8"
L["MiddleFrame8 Show"] = "MiddleFrame8 Show" -- Requires localization
L["Middle Frame9"] = "Mittlere Frame 9"
L["MiddleFrame9 Show"] = "MiddleFrame9 Show" -- Requires localization
L["Middle Frame(s)"] = "Mittlere Frame"
L["Minimal Minimap Buttons"] = "Minimal Minimap Buttons" -- Requires localization
L["Minimap Buttons"] = "Minimap Buttons" -- Requires localization
L["Minimap Gloss Effect"] = "Minimap Gloss Effect" -- Requires localization
L["Minimap icon"] = "Minimap-Symbol"
L["Minimap Options"] = "Minimap-Optionen"
L["Modules"] = "Module"
L["Module settings"] = "Moduleinstellungen"
L["Movie Progress"] = "Movie Progress" -- Requires localization
L["Nameplates"] = "Namesplakette"
L["NPCFrames"] = "NPCFrames" -- Requires localization
L["NPC Frames"] = "NPC Rahmen"
L["Party"] = "Gruppe"
L["Pet"] = "Pet" -- Requires localization
L["Petition Frame"] = "Petition Frame" -- Requires localization
L["Pet Level"] = "Pet Level" -- Requires localization
L["Player"] = "Spieler"
L["PlayerFrames"] = "Spielerrahmen"
L["Profiles"] = "Profile"
L["Provides a Minimalist UI by removing the Blizzard textures"] = "Provides a Minimalist UI by removing the Blizzard textures" -- Requires localization
L["PVP Frame"] = "PVP Rahmen"
L["Quest Frame"] = "Questrahmen"
L["Quest Log Frame"] = "Quest Log Rahmen"
L["RaidUI Frame"] = "RaidUI Rahmen"
L["ReadyCheck Frame"] = "Bereitschaftscheck Rahmen"
L["Rotate Gradient"] = "Rotate Gradient" -- Requires localization
L["Rotate the Gradient Effect"] = "Rotate the Gradient Effect" -- Requires localization
L["Script Errors Frame"] = "Script Errors Frame" -- Requires localization
L["Set Backdrop Border Colors"] = "Set Backdrop Border Colors" -- Requires localization
L["Set Backdrop Colors"] = "Set Backdrop Colors" -- Requires localization
L["Set Backdrop Texture Filename"] = "Set Backdrop Texture Filename" -- Requires localization
L["Set Backdrop TileSize"] = "Set Backdrop TileSize" -- Requires localization
L["Set Baggins Bank Bags Colour"] = "Set Baggins Bank Bags Colour" -- Requires localization
L["Set Border Inset"] = "Set Border Inset" -- Requires localization
L["Set Border Texture Filename"] = "Set Border Texture Filename" -- Requires localization
L["Set Border Width"] = "Set Border Width" -- Requires localization
L["Set Gradient Maximum Colors"] = "Set Gradient Maximum Colors" -- Requires localization
L["Set Gradient Minimum Colors"] = "Set Gradient Minimum Colors" -- Requires localization
L["Set Text Body Colors"] = "Set Text Body Colors" -- Requires localization
L["Set Text Heading Colors"] = "Set Text Heading Colors" -- Requires localization
L["Set the Chat Edit Box style (Frame, EditBox, Borderless)"] = "Set the Chat Edit Box style (Frame, EditBox, Borderless)" -- Requires localization
L["Set the Delay before Skinning Addons Frames"] = "Set the Delay before Skinning Addons Frames" -- Requires localization
L["Set the Delay before Skinning Blizzard Frames"] = "Set the Delay before Skinning Blizzard Frames" -- Requires localization
L["Set the Delay before Skinning Load on Demand Frames"] = "Set the Delay before Skinning Load on Demand Frames" -- Requires localization
L["Set the GroupLoot size (Normal, Small, Micro)"] = "Set the GroupLoot size (Normal, Small, Micro)" -- Requires localization
L["Set the Tooltips Border colour (Default, Custom)"] = "Set the Tooltips Border colour (Default, Custom)" -- Requires localization
L["Set the Tooltips style (Rounded, Flat, Custom)"] = "Set the Tooltips style (Rounded, Flat, Custom)" -- Requires localization
L["Set the World Map size (Normal, Fullscreen)"] = "Set the World Map size (Normal, Fullscreen)" -- Requires localization
L["Set Tooltip Border Colors"] = "Set Tooltip Border Colors" -- Requires localization
L["Set ViewPort Colors"] = "Set ViewPort Colors" -- Requires localization
L["Show Errors"] = "Show Errors" -- Requires localization
L["Show Warnings"] = "Show Warnings" -- Requires localization
L["Skinning Delays"] = "Skinning Delays" -- Requires localization
L["Social Frame"] = "Social Frame" -- Requires localization
L["SpellBook Frame"] = "SpellBook Frame" -- Requires localization
L["Stable Frame"] = "Stable Frame" -- Requires localization
L["Stack Split Frame"] = "Stack Split Frame" -- Requires localization
L["Static Popups"] = "Static Popups" -- Requires localization
L["StatusBar"] = "StatusBar" -- Requires localization
L["Tabard Frame"] = "Tabard Frame" -- Requires localization
L["Talent Frame"] = "Talent Frame" -- Requires localization
L["Target"] = "Ziel"
L["Taxi Frame"] = "Taxi Frame" -- Requires localization
L["Text Body Colors"] = "Text Body Colors" -- Requires localization
L["Text Heading Colors"] = "Text Heading Colors" -- Requires localization
L["Texture"] = "Texture" -- Requires localization
L["Textured DropDown"] = "Textured DropDown" -- Requires localization
L["Textured Tab"] = "Textured Tab" -- Requires localization
L["TF Alpha"] = "TF Alpha" -- Requires localization
L["TF Fade Height"] = "TF Fade Height" -- Requires localization
L["TF Height"] = "TF Height" -- Requires localization
L["TF Invert Gradient"] = "TF Invert Gradient" -- Requires localization
L["TF Move Origin offscreen"] = "TF Move Origin offscreen" -- Requires localization
L["TF Rotate Gradient"] = "TF Rotate Gradient" -- Requires localization
L["TF Toggle Border"] = "TF Toggle Border" -- Requires localization
L["TF Width"] = "TF Width" -- Requires localization
L["Time Manager"] = "Zeit Manager"
L["Timer Frames"] = "Zeit Rahmen"
L["Timer Skin"] = "Timer Skin" -- Requires localization
L["Toggle the Border"] = "Toggle the Border" -- Requires localization
L["Toggle the BottomFrame"] = "Toggle the BottomFrame" -- Requires localization
L["Toggle the Default Backdrop"] = "Toggle the Default Backdrop" -- Requires localization
L["Toggle the Frame Lock"] = "Toggle the Frame Lock" -- Requires localization
L["Toggle the glazing Casting Bar"] = "Toggle the glazing Casting Bar" -- Requires localization
L["Toggle the glazing Main Menu Bar Status Bar"] = "Toggle the glazing Main Menu Bar Status Bar" -- Requires localization
L["Toggle the glazing Status Bar"] = "Toggle the glazing Status Bar" -- Requires localization
L["Toggle the glazing Timer"] = "Toggle the glazing Timer" -- Requires localization
L["Toggle the Global Fade Height"] = "Toggle the Global Fade Height" -- Requires localization
L["Toggle the Gloss Effect for the Minimap"] = "Toggle the Gloss Effect for the Minimap" -- Requires localization
L["Toggle the Gradient Effect"] = "Toggle the Gradient Effect" -- Requires localization
L["Toggle the Inversion of the Gradient"] = "Toggle the Inversion of the Gradient" -- Requires localization
L["Toggle the MiddleFrame1"] = "Toggle the MiddleFrame1" -- Requires localization
L["Toggle the MiddleFrame2"] = "Toggle the MiddleFrame2" -- Requires localization
L["Toggle the MiddleFrame3"] = "Toggle the MiddleFrame3" -- Requires localization
L["Toggle the MiddleFrame4"] = "Toggle the MiddleFrame4" -- Requires localization
L["Toggle the MiddleFrame5"] = "Toggle the MiddleFrame5" -- Requires localization
L["Toggle the MiddleFrame6"] = "Toggle the MiddleFrame6" -- Requires localization
L["Toggle the MiddleFrame7"] = "Toggle the MiddleFrame7" -- Requires localization
L["Toggle the MiddleFrame8"] = "Toggle the MiddleFrame8" -- Requires localization
L["Toggle the MiddleFrame9"] = "Toggle the MiddleFrame9" -- Requires localization
L["Toggle the minimap icon"] = "Toggle the minimap icon" -- Requires localization
L["Toggle the Pet Level on the Pet Frame"] = "Toggle the Pet Level on the Pet Frame" -- Requires localization
L["Toggle the Rotation of the Gradient"] = "Toggle the Rotation of the Gradient" -- Requires localization
L["Toggle the Showing of Errors"] = "Toggle the Showing of Errors" -- Requires localization
L["Toggle the Showing of Warnings"] = "Toggle the Showing of Warnings" -- Requires localization
L["Toggle the skinning of "] = "Toggle the skinning of " -- Requires localization
L["Toggle the skinning of FeedbackUI"] = "Toggle the skinning of FeedbackUI" -- Requires localization
L["Toggle the skinning of Movie Progress"] = "Toggle the skinning of Movie Progress" -- Requires localization
L["Toggle the skinning of the Chat Config Frame"] = "Toggle the skinning of the Chat Config Frame" -- Requires localization
L["Toggle the skinning of the UI Buttons, reload required"] = "Toggle the skinning of the UI Buttons, reload required" -- Requires localization
L["Toggle the skin of Static Popups"] = "Toggle the skin of Static Popups" -- Requires localization
L["Toggle the skin of the AchievementUI"] = "Toggle the skin of the AchievementUI" -- Requires localization
L["Toggle the skin of the Alert Frames"] = "Toggle the skin of the Alert Frames" -- Requires localization
L["Toggle the skin of the Arena Frame"] = "Toggle the skin of the Arena Frame" -- Requires localization
L["Toggle the skin of the Arena Registrar Frame"] = "Toggle the skin of the Arena Registrar Frame" -- Requires localization
L["Toggle the skin of the Arena UnitFrames"] = "Toggle the skin of the Arena UnitFrames" -- Requires localization
L["Toggle the skin of the Auction Frame"] = "Toggle the skin of the Auction Frame" -- Requires localization
L["Toggle the skin of the Bank Frame"] = "Toggle the skin of the Bank Frame" -- Requires localization
L["Toggle the skin of the Barbershop Frame"] = "Toggle the skin of the Barbershop Frame" -- Requires localization
L["Toggle the skin of the Battlefield Minimap Frame"] = "Toggle the skin of the Battlefield Minimap Frame" -- Requires localization
L["Toggle the skin of the Battlefields Frame"] = "Toggle the skin of the Battlefields Frame" -- Requires localization
L["Toggle the skin of the BattleNet Frames"] = "Toggle the skin of the BattleNet Frames" -- Requires localization
L["Toggle the skin of the Battle Score Frame"] = "Toggle the skin of the Battle Score Frame" -- Requires localization
L["Toggle the skin of the Buffs Buttons"] = "Toggle the skin of the Buffs Buttons" -- Requires localization
L["Toggle the skin of the Calendar Frame"] = "Toggle the skin of the Calendar Frame" -- Requires localization
L["Toggle the skin of the Casting Bar"] = "Toggle the skin of the Casting Bar" -- Requires localization
L["Toggle the skin of the Character Frames"] = "Toggle the skin of the Character Frames" -- Requires localization
L["Toggle the skin of the Chat Edit Box Frame"] = "Toggle the skin of the Chat Edit Box Frame" -- Requires localization
L["Toggle the skin of the Chat Frames"] = "Toggle the skin of the Chat Frames" -- Requires localization
L["Toggle the skin of the Chat Menus"] = "Toggle the skin of the Chat Menus" -- Requires localization
L["Toggle the skin of the Chat Tabs"] = "Toggle the skin of the Chat Tabs" -- Requires localization
L["Toggle the skin of the Class Trainer Frame"] = "Toggle the skin of the Class Trainer Frame" -- Requires localization
L["Toggle the skin of the Coin Pickup Frame"] = "Toggle the skin of the Coin Pickup Frame" -- Requires localization
L["Toggle the skin of the Color Picker Frame"] = "Toggle the skin of the Color Picker Frame" -- Requires localization
L["Toggle the skin of the CombatLog Quick Button Frame"] = "Toggle the skin of the CombatLog Quick Button Frame" -- Requires localization
L["Toggle the skin of the Container Frames"] = "Toggle the skin of the Container Frames" -- Requires localization
L["Toggle the skin of the Debug Tools Frames"] = "Toggle the skin of the Debug Tools Frames" -- Requires localization
L["Toggle the skin of the DressUp Frame"] = "Toggle the skin of the DressUp Frame" -- Requires localization
L["Toggle the skin of the DropDowns"] = "Toggle the skin of the DropDowns" -- Requires localization
L["Toggle the skin of the Feedback Frame"] = "Toggle the skin of the Feedback Frame" -- Requires localization
L["Toggle the skin of the Focus UnitFrame"] = "Toggle the skin of the Focus UnitFrame" -- Requires localization
L["Toggle the skin of the Gear Manager Frame"] = "Toggle the skin of the Gear Manager Frame" -- Requires localization
L["Toggle the skin of the GMChatUI Frame"] = "Toggle the skin of the GMChatUI Frame" -- Requires localization
L["Toggle the skin of the GM Survey UI Frame"] = "Toggle the skin of the GM Survey UI Frame" -- Requires localization
L["Toggle the skin of the Gossip Frame"] = "Toggle the skin of the Gossip Frame" -- Requires localization
L["Toggle the skin of the GroupLoot Frame"] = "Toggle the skin of the GroupLoot Frame" -- Requires localization
L["Toggle the skin of the GuildBankUI Frame"] = "Toggle the skin of the GuildBankUI Frame" -- Requires localization
L["Toggle the skin of the Guild Registrar Frame"] = "Toggle the skin of the Guild Registrar Frame" -- Requires localization
L["Toggle the skin of the Help Frame"] = "Toggle the skin of the Help Frame" -- Requires localization
L["Toggle the skin of the Inspect Frame"] = "Toggle the skin of the Inspect Frame" -- Requires localization
L["Toggle the skin of the ItemSocketingUI Frame"] = "Toggle the skin of the ItemSocketingUI Frame" -- Requires localization
L["Toggle the skin of the Item Text Frame"] = "Toggle the skin of the Item Text Frame" -- Requires localization
L["Toggle the skin of the LFD Frame"] = "Toggle the skin of the LFD Frame" -- Requires localization
L["Toggle the skin of the LFR Frame"] = "Toggle the skin of the LFR Frame" -- Requires localization
L["Toggle the skin of the Loot Frame"] = "Toggle the skin of the Loot Frame" -- Requires localization
L["Toggle the skin of the Mail Frame"] = "Toggle the skin of the Mail Frame" -- Requires localization
L["Toggle the skin of the Main Menu Bar"] = "Toggle the skin of the Main Menu Bar" -- Requires localization
L["Toggle the skin of the Menu Frames"] = "Toggle the skin of the Menu Frames" -- Requires localization
L["Toggle the skin of the Merchant Frame"] = "Toggle the skin of the Merchant Frame" -- Requires localization
L["Toggle the skin of the Minimap Buttons"] = "Toggle the skin of the Minimap Buttons" -- Requires localization
L["Toggle the skin of the Nameplates"] = "Toggle the skin of the Nameplates" -- Requires localization
L["Toggle the skin of the Party UnitFrames"] = "Toggle the skin of the Party UnitFrames" -- Requires localization
L["Toggle the skin of the Petition Frame"] = "Toggle the skin of the Petition Frame" -- Requires localization
L["Toggle the skin of the Pet UnitFrame"] = "Toggle the skin of the Pet UnitFrame" -- Requires localization
L["Toggle the skin of the Player UnitFrame"] = "Toggle the skin of the Player UnitFrame" -- Requires localization
L["Toggle the skin of the PVP Frame"] = "Toggle the skin of the PVP Frame" -- Requires localization
L["Toggle the skin of the Quest Frame"] = "Toggle the skin of the Quest Frame" -- Requires localization
L["Toggle the skin of the Quest Log Frame"] = "Toggle the skin of the Quest Log Frame" -- Requires localization
L["Toggle the skin of the RaidUI Frame"] = "Toggle the skin of the RaidUI Frame" -- Requires localization
L["Toggle the skin of the ReadyCheck Frame"] = "Toggle the skin of the ReadyCheck Frame" -- Requires localization
L["Toggle the skin of the Script Errors Frame"] = "Toggle the skin of the Script Errors Frame" -- Requires localization
L["Toggle the skin of the Social Frame"] = "Toggle the skin of the Social Frame" -- Requires localization
L["Toggle the skin of the SpellBook Frame"] = "Toggle the skin of the SpellBook Frame" -- Requires localization
L["Toggle the skin of the Stable Frame"] = "Toggle the skin of the Stable Frame" -- Requires localization
L["Toggle the skin of the Stack Split Frame"] = "Toggle the skin of the Stack Split Frame" -- Requires localization
L["Toggle the skin of the Tabard Frame"] = "Toggle the skin of the Tabard Frame" -- Requires localization
L["Toggle the skin of the Talent Frame"] = "Toggle the skin of the Talent Frame" -- Requires localization
L["Toggle the skin of the Target UnitFrame"] = "Toggle the skin of the Target UnitFrame" -- Requires localization
L["Toggle the skin of the Taxi Frame"] = "Toggle the skin of the Taxi Frame" -- Requires localization
L["Toggle the skin of the Time Manager Frame"] = "Toggle the skin of the Time Manager Frame" -- Requires localization
L["Toggle the skin of the Timer"] = "Toggle the skin of the Timer" -- Requires localization
L["Toggle the skin of the Tooltips"] = "Toggle the skin of the Tooltips" -- Requires localization
L["Toggle the skin of the Trade Frame"] = "Toggle the skin of the Trade Frame" -- Requires localization
L["Toggle the skin of the Trade Skill Frame"] = "Toggle the skin of the Trade Skill Frame" -- Requires localization
L["Toggle the skin of the Tutorial Frame"] = "Toggle the skin of the Tutorial Frame" -- Requires localization
L["Toggle the skin of the UI Buttons"] = "Toggle the skin of the UI Buttons" -- Requires localization
L["Toggle the skin of the Vehicle Menu Bar"] = "Toggle the skin of the Vehicle Menu Bar" -- Requires localization
L["Toggle the skin of the Watch Frame"] = "Toggle the skin of the Watch Frame" -- Requires localization
L["Toggle the skin of the World Map Frame"] = "Toggle the skin of the World Map Frame" -- Requires localization
L["Toggle the style of the Minimap Buttons"] = "Toggle the style of the Minimap Buttons" -- Requires localization
L["Toggle the Texture of the DropDowns"] = "Toggle the Texture of the DropDowns" -- Requires localization
L["Toggle the Texture of the Tabs"] = "Toggle the Texture of the Tabs" -- Requires localization
L["Toggle the TopFrame"] = "Toggle the TopFrame" -- Requires localization
L["Toggle the ViewPort"] = "Toggle the ViewPort" -- Requires localization
L["Toggle the ViewPort Overlay"] = "Toggle the ViewPort Overlay" -- Requires localization
L["Tooltip Border Colors"] = "Tooltip Border Colors" -- Requires localization
L["Tooltips"] = "Tooltips" -- Requires localization
L["Tooltips Border Colour"] = "Tooltips Border Colour" -- Requires localization
L["Tooltip Skin"] = "Tooltip Skin" -- Requires localization
L["Tooltips Style"] = "Tooltips Style" -- Requires localization
L["Top Frame"] = "Top Frame" -- Requires localization
L["TopFrame Show"] = "TopFrame Show" -- Requires localization
L["Trade Frame"] = "Trade Frame" -- Requires localization
L["Trade Skill Frame"] = "Trade Skill Frame" -- Requires localization
L["Tutorial Frame"] = "Tutorial Frame" -- Requires localization
L["UI Buttons"] = "UI Buttons" -- Requires localization
L["UI Enhancement"] = "UI Enhancement" -- Requires localization
L["UIFrames"] = "UIFrames" -- Requires localization
L["UI Frames"] = "UI Frames" -- Requires localization
L["UnitFrame Background Opacity"] = "UnitFrame Background Opacity" -- Requires localization
L["UnitFrames"] = "UnitFrames" -- Requires localization
L["Unit Frames"] = "Unit Frames" -- Requires localization
L["Use Default Backdrop"] = "Use Default Backdrop" -- Requires localization
L["Vehicle Menu Bar"] = "Vehicle Menu Bar" -- Requires localization
L["View Port"] = "View Port" -- Requires localization
L["ViewPort Colors"] = "ViewPort Colors" -- Requires localization
L["ViewPort Overlay"] = "ViewPort Overlay" -- Requires localization
L["ViewPort Show"] = "ViewPort Show" -- Requires localization
L["ViewPort & TMB Frames"] = "ViewPort & TMB Frames" -- Requires localization
L["VP Bottom"] = "VP Bottom" -- Requires localization
L["VP Left"] = "VP Left" -- Requires localization
L["VP Right"] = "VP Right" -- Requires localization
L["VP/TMBFrames"] = "VP/TMBFrames" -- Requires localization
L["VP Top"] = "VP Top" -- Requires localization
L["VP XResolution"] = "VP XResolution" -- Requires localization
L["VP YResolution"] = "VP YResolution" -- Requires localization
L["Watch Frame"] = "Watch Frame" -- Requires localization
L["World Map Frame"] = "World Map Frame" -- Requires localization
L["World Map Size"] = "World Map Size" -- Requires localization
L["World Map Skin"] = "World Map Skin" -- Requires localization

